<?php
// source: C:\wamp\www\wss\app\FrontModule/templates/Sign/in.latte

class Template1cab965ac293c467eda7482de842bccf extends Latte\Template {
function render() {
foreach ($this->params as $__k => $__v) $$__k = $__v; unset($__k, $__v);
// prolog Latte\Macros\CoreMacros
list($_b, $_g, $_l) = $template->initialize('f81dc9c48d', 'html')
;
// prolog Latte\Macros\BlockMacros
//
// block content
//
if (!function_exists($_b->blocks['content'][] = '_lb23a5029935_content')) { function _lb23a5029935_content($_b, $_args) { foreach ($_args as $__k => $__v) $$__k = $__v
;call_user_func(reset($_b->blocks['title']), $_b, get_defined_vars())  ?>

<?php $_l->tmp = $_control->getComponent("signInForm"); if ($_l->tmp instanceof Nette\Application\UI\IRenderable) $_l->tmp->redrawControl(NULL, FALSE); $_l->tmp->render() ?>

<?php
}}

//
// block title
//
if (!function_exists($_b->blocks['title'][] = '_lbf87ccb9b2d_title')) { function _lbf87ccb9b2d_title($_b, $_args) { foreach ($_args as $__k => $__v) $$__k = $__v
?><h1>Přihlášení do administrace</h1>
<?php
}}

//
// block breadcrumb
//
if (!function_exists($_b->blocks['breadcrumb'][] = '_lbdc15fef195_breadcrumb')) { function _lbdc15fef195_breadcrumb($_b, $_args) { foreach ($_args as $__k => $__v) $$__k = $__v
?>&nbsp;&nbsp; > &nbsp;&nbsp; Přihlášení do administrace
<?php
}}

//
// end of blocks
//

// template extending

$_l->extends = empty($_g->extended) && isset($_control) && $_control instanceof Nette\Application\UI\Presenter ? $_control->findLayoutTemplateFile() : NULL; $_g->extended = TRUE;

if ($_l->extends) { ob_start();}

// prolog Nette\Bridges\ApplicationLatte\UIMacros

// snippets support
if (empty($_l->extends) && !empty($_control->snippetMode)) {
	return Nette\Bridges\ApplicationLatte\UIRuntime::renderSnippets($_control, $_b, get_defined_vars());
}

//
// main template
//
if ($_l->extends) { ob_end_clean(); return $template->renderChildTemplate($_l->extends, get_defined_vars()); }
call_user_func(reset($_b->blocks['content']), $_b, get_defined_vars()) ; call_user_func(reset($_b->blocks['breadcrumb']), $_b, get_defined_vars()) ; 
}}